> ## Documentation Index
> Fetch the complete documentation index at: https://docs.perquery.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get an inspection screenshot

> Returns the screenshot of one page inspection as a PNG image.



## OpenAPI

````yaml /api-reference/openapi.json get /v1/sites/{site_uuid}/technical/inspections/{inspection_uuid}/screenshot
openapi: 3.0.3
info:
  title: Perquery API
  version: 1.0.0
  description: Read-only access to the data of your Perquery organization.
servers:
  - url: https://perquery.ai/api
security:
  - apiKey: []
paths:
  /v1/sites/{site_uuid}/technical/inspections/{inspection_uuid}/screenshot:
    get:
      tags:
        - Technical analysis
      summary: Get an inspection screenshot
      description: Returns the screenshot of one page inspection as a PNG image.
      operationId: read_inspection_screenshot
      parameters:
        - in: path
          name: inspection_uuid
          schema:
            type: string
            format: uuid
          required: true
        - in: path
          name: site_uuid
          schema:
            type: string
            format: uuid
          required: true
      responses:
        '200':
          content:
            image/png:
              schema:
                type: string
                format: binary
          description: ''
      security:
        - apiKey: []
components:
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: Authorization
      description: '`ApiKey pq_<prefix>_<secret>`. An API key gives read-only access.'

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.